body{
    font-family:Microsoft yahei
}
.fl{
	float: left;
}
.fr{
	float: right;
}

.location{
	width: 1200px;
	height: 50px;
	margin: 0 auto;
	font-size: 12px;
	color: #999999;
}

.location .fr{
	height: 50px;
	line-height: 50px;
}

.location .fr a{
	color: #007ccb;
}

.content{
	width: 1200px;
	height: 100%;
	margin: 0 auto;
	overflow: hidden;
	position: relative;
}

.content .jjds{
    position: relative;
	height: 430px;
	background-image: url("/portal/zkxscsb/images/jjds_bg.png");
	background-position: center;
	background-repeat: no-repeat;
	margin-top: 10px;
	overflow: hidden;
}
.content .jjdsicon{
    display: block;
    position: absolute;
    top:10px;
    left:25px;
    width: 140px;
    height: 45px;
}
.content .jjdsicon img{
    width: 140px;
    height: 45px;
}
.right_gsgg_list{ width: 780px; margin-right: 70px;}

.content .jjds .nav{
	margin-right: 10px;
	overflow: hidden;
}

.content .jjds .list{
	width: 700px;
	margin-top: 90px;
	margin-left: 90px;
	overflow: hidden;
}

.content .jjds .list .data{
	margin-top: 14px;
	overflow: hidden;
}

.content .jjds .list .data:nth-child(1) .txt .title{
	/*color: #ff0000;*/
}

.content .jjds .list .data .time{
	width: 60px;
	height: 60px;
	border: solid 1px #26c87d;
	font-size: 16px;
	line-height: 30px;
	text-align: center;
}

.content .jjds .list .data .time .month{
	height: 30px;
	background-color: #ffffff;
	color: #26c87d;
}

.content .jjds .list .data .time .day{
	height: 30px;
	background-color: #26c87d;
	color: #ffffff;
}

.content .jjds .list .data .txt{
	width: 600px;
}

.content .jjds .list .data .txt .title{
	font-size: 18px;
	color: #000000;
	height: 30px;
	line-height: 30px;
	white-space: nowrap;
	text-overflow:ellipsis;
	overflow: hidden;
}

.content .jjds .list .data .txt .group{
	font-size: 16px;
	color: #979797;
	height: 30px;
	line-height: 30px;
	white-space: nowrap;
	text-overflow:ellipsis;
	overflow: hidden;
}

.content .xmzs{
	background-image: url("/portal/zkxscsb/images/xmzs_bg.png");
	background-position: top;
	background-repeat: no-repeat;
	height: 480px;
	margin-top: 50px;
	overflow: hidden;
}

.content .xmzs .xmzs_list{
	display: block;
	margin: 0 auto;
	width: 200px;
	height: 70px;
}

.content .xmzs .list{
	width: 1080px;
	height: 360px;
	margin: 0 auto;
	margin-top: 50px;
	overflow: hidden;
}

.content .xmzs .list .data{
	width: 250px;
	height: 340px;
	border: solid 10px;
	margin: 0 45px;
}

.content .xmzs .list .data:nth-child(3n+1){
	border-image:linear-gradient(to bottom,#04c4c2,#8dff90) 1 1;
	background-image: url("/portal/zkxscsb/images/xmzs_list_bg1.png");
	background-position: center 35%;
	background-repeat: no-repeat;
	background-color: #ffffff;
}

.content .xmzs .list .data:nth-child(3n+2){
	border-image:linear-gradient(to bottom,#2f80ed,#56ccf2) 1 1;
	background-image: url("/portal/zkxscsb/images/xmzs_list_bg2.png");
	background-position: center 35%;
	background-repeat: no-repeat;
	background-color: #ffffff;
}

.content .xmzs .list .data:nth-child(3n+3){
	border-image:linear-gradient(to bottom,#04c4c2,#8dff90) 1 1;
	background-image: url("/portal/zkxscsb/images/xmzs_list_bg3.png");
	background-position: center 35%;
	background-repeat: no-repeat;
	background-color: #ffffff;
}

.content .xmzs .list .data .title{
	width: 80%;
	margin: 0 auto;
	margin-top: 25px;
	font-size: 17px;
	font-weight: bold;
	text-align: center;
	white-space: nowrap;
	text-overflow:ellipsis;
	overflow: hidden;
}

.content .xmzs .list .data .pic{
	width: 80px;
	height: 80px;
	margin: 0 auto;
	margin-top: 50px;
	border: solid #ffffff 5px;
}

.content .xmzs .list .data .pic img{
	width: 100%;
	height: 100%;
}

.content .xmzs .list .data .group{
	margin-top: 50px;
	font-size: 14px;
}

.content .xmzs .list .data .group span:nth-child(1){
	margin-left: 80px;
	font-weight: bold;
}

.content .xmzs .list .data .group span:nth-child(2){
	color: #757575;
}

.content .xmzs .list .data .category{
	margin-top: 5px;
	font-size: 14px;
}

.content .xmzs .list .data .category span:nth-child(1){
	margin-left: 80px;
	font-weight: bold;
}

.content .xmzs .list .data .category span:nth-child(2){
	color: #757575;
}

.content .xmzs .list .data .detail{
	margin-top: 15px;
	text-align: center;
}

.content .xmzs .list .data .detail a{
	display: inline-block;
	width: 80px;
	height: 30px;
	font-size: 14px;
	line-height: 30px;
	text-align: center;
	border-radius: 15px;
}

.content .xmzs .list .data:nth-child(3n+1) .detail a{
	color: #fb1b67;
	border: solid 1px #fb1b67;
}

.content .xmzs .list .data:nth-child(3n+2) .detail a{
	color: #21aede;
	border: solid 1px #21aede;
}

.content .xmzs .list .data:nth-child(3n+3) .detail a{
	color: #38d9af;
	border: solid 1px #38d9af;
}

.content .cyds_title{
	display: block;
	width: 180px;
	margin: auto;
	margin-top: 100px;
}

.content .cyds{
	margin-top: 50px;
}

.content .cyds .swiper-slide{
	background-color: #ffffff;
	width: 100%;
	height: 260px;
	text-align: center;
}

.content .cyds .cyds_tab{
	padding: 3px 10px 3px 15px;
	background-color: #777777;
	color: #ffffff;
	position: absolute;
	right: 10px;
	bottom: 30px;
	border-radius: 50% 0 0 50%;
}

.content .cyds img{
	width: 92%;
	height: 240px;
	margin-top: 10px;
}

.content .sshx_title{
	display: block;
	width: 180px;
	margin: auto;
	margin-top: 100px;
}

.left_man{
	width: 280px;
	height: 100%;
	background-color: #ffffff;
	-moz-box-shadow: 2px 0px 10px #c4c4c4;
	box-shadow: 2px 0px 10px #c4c4c4;
	position: absolute;
}

.left_man .rahmen{
	width: 100px;
	height: 100px;
	border-radius: 50%;
	margin: 0 auto;
	margin-top: 60px;
	position: relative;
	background: linear-gradient(#a8e063, #29c87c);
    box-sizing: border-box;
    padding: 5px;
}

.left_man .rahmen img{
	width: 90px;
    height: 90px;
    border-radius: 90px;
    background: #fff;
}

.left_man .username{
	font-size: 24px;
	font-weight: bold;
	color: #26c87d;
	text-align: center;
	margin-top: 30px;
	letter-spacing: 8px;
	text-indent: 8px;
}

.left_man .group{
	font-size: 17px;
	color: #999999;
	text-align: center;
	margin-top: 20px;
	margin-bottom: 40px;
	letter-spacing: 4px;
	text-indent: 4px;
}

.left_man .lab{
	height: 45px;
	line-height: 45px;
	margin-top: 10px;
	color: #26c87d;
	font-size: 24px;
	font-weight: bold;
	text-align: center;
	letter-spacing: 12px;
	text-indent: 12px;
}

.left_man .on{
	background-color: #26c87d;
	color: #ffffff;
}

.left{
	width: 280px;
	height: 100%;
	background-color: #ffffff;
	-moz-box-shadow: 2px 0px 10px #c4c4c4;
	box-shadow: 2px 0px 10px #c4c4c4;
	background-image: url("/portal/zkxscsb/images/left_bg.png");
	background-position: top;
	background-repeat: no-repeat;
	position: absolute;
}

.left .left_title{
	color: #ffffff;
	font-size: 30px;
	line-height: 80px;
	text-indent: 40px;
	font-weight: bold;
	margin-bottom: 120px;
}

.left .lable{
	width: 180px;
	height: 40px;
	background-color: #26c87d;
	border-radius: 0 15px 15px 0;
	font-size: 21px;
	line-height: 40px;
	font-weight: bold;
	color: #ffffff;
	background-image: url("/portal/zkxscsb/images/left_off_icon.png");
	background-position: 8% center;
	background-repeat: no-repeat;
	text-indent: 16%;
	letter-spacing: 10px;
}

.left .on{
	width: 230px;
	background-color: #00a0e9;
	background-image: url("/portal/zkxscsb/images/left_on_icon.png");
}

.right{
	width: 920px;
	height: 100%;
	min-height: 550px;
	background-color: #ffffff;
	padding-bottom: 50px;
}

.right .list{
	width: 800px;
	margin: 30px 60px;
	overflow: hidden;
}

.right .list .data{
	margin-top: 30px;
	overflow: hidden;
}

.right .list .data .time{
	width: 60px;
	height: 60px;
	border: solid 1px #26c87d;
	font-size: 16px;
	line-height: 30px;
	text-align: center;
}

.right .list .data .time .month{
	height: 30px;
	background-color: #ffffff;
	color: #26c87d;
}

.right .list .data .time .day{
	height: 30px;
	background-color: #26c87d;
	color: #ffffff;
}

.right .list .data .txt{
	width: 700px;
	height: 100%;
}

.right .list .data .txt .title{
	font-size: 18px;
	color: #000000;
	height: 30px;
	line-height: 30px;
	white-space: nowrap;
	text-overflow:ellipsis;
	overflow: hidden;
}

.right .list .data .txt .group{
	font-size: 16px;
	color: #979797;
	height: 30px;
	line-height: 30px;
	white-space: nowrap;
	text-overflow:ellipsis;
	overflow: hidden;
}

.right .detail_head{
	border-bottom: solid 2px #e5e5e5;
}

.right .detail_head .detail_title{
	font-size: 30px;
	font-weight: bold;
	line-height: 50px;
	text-align: center;
	width: 80%;
	margin: 0 auto;
	letter-spacing: 3px;
	word-break: break-all;
	padding: 30px 0;
}

.right .detail_head .publish_date{
	color: #636363;
	font-size: 12px;
	line-height: 36px;
	text-align: right;
}

.right .detail_txt{
	margin-top: 20px;
}

.right .detail_txt .video{
	width: 100%;
	margin-top: 20px;
}

.right .detail_txt .fj_box{
	margin-top: 20px;
}

.right .list_video{
	overflow: hidden;
	margin: 40px 10px;
}

.right .list_video .cell{
	width: 270px;
	height: 220px;
	margin: 0 15px;
	margin-top: 20px;
}

.right .list_video .cell img{
	width: 270px;
	height: 180px;
}

.right .list_video .cell .title{
	font-size: 17px;
	line-height: 40px;
	width: 270px;
	white-space: nowrap;
	text-overflow:ellipsis;
	overflow: hidden;
	color: #424242;
}


.roundabout-moveable-item{
	width: 486px;
	height: 360px;
	cursor: pointer;
}
.roundabout-moveable-item img{
	width: 100%;
}
.container_image{
	position: relative;
	width: 100%;
	margin-top: 20px;
}
.container_image .roundabout-holder{
	width: 1200px;
	height: 360px;
}
.container_image ul{
	display: inline-block;
	margin-top: 36px;
}
.container_image ul li{
	float: left;
	width: 600px;
	height: 360px;
	margin: 0 8px;
	color: #fff;
}



.gray_video{
	top:0;
	left:0;
	position: fixed;
	width: 100%;
	height: 100%;
    background-color:rgba(0,0,0,0.5);
    z-index: 1000000;
    display: none;
}

.gray_video .scan_video{
	width: 800px;
	height: 550px;
	position: absolute;
	top:50%;
	left:50%;
	margin-top: -275px;
	margin-left: -400px;
	display: none;
}

.gray_video .scan_video .video{
	width: 100%;
	height: 100%;
}

.xm_audit_status{
    line-height: 20px;
    margin-bottom: 10px
}
.xm_audit_status a{
    display: inline-block;
    font-size: 14px;
    color: #333;
    width: 92px;
    text-align: center;
    margin-right: 37px;
}
.xm_audit_status a:nth-child(2){
    margin-right: 46px;
}
.xm_audit_status a:nth-child(3){
    margin-right: 33px;
}
.xm_audit_status a:nth-child(4){
    width: 110px;
}
.xm_audit_status a.red{
    color: #f00;
}.xm_audit_status a.gray{
    color: #333;
}

.reportConTextTitle{
    font-size: 16px;
    font-weight: bold;
    color: #3088d7;
    line-height: 33px;
}

.judge_ul{ margin: 10px;border: 1px solid #eee; background: #fff;}
.judge_ul li{zoom:1; overflow: hidden;width: 590px; display: block; line-height: 22px; padding: 5px 0;  font-size: 14px;}
.judge_ul li:nth-child(2n+1){background: #f5fcff}
.judge_ul li .name{ width: 100px; float: left;}
.judge_ul li .state{ width: 100px; float: left;}
.judge_ul li .reason{ width: 380px; float: left; text-align: left;}
.judge_ul li .company{ width: 180px; float: left;}
.judge_ul li .position{ width: 180px; float: left;}
.judge_ul li .tel{ width: 120px; float: left;}
.judge_ul li .time{ width: 140px; float: left;}
.judge_ul li .address{ width: 180px; float: left;}
.judge_ul li .score{ width: 80px; float: left;}
.judge_ul li .detail{ width: 80px; float: left;}
.judge_ul li a{color: #25b4f1; cursor: pointer}
.judge_ul li .address2{ width: 230px; float: left;}
.judge_ul li .name2{ width: 290px; float: left;}
.judge_ul li .name3{ width: 290px; float: left;}

.model_bg {
    display: none;
    background: rgba(0,0,0,0.5);
    position: fixed;
    bottom: 0;
    top: 0;
    right: 0;
    left: 0;
    z-index: 9999;
}
.model_bg .model_box {
    width: 430px;
    height: auto;
    position: fixed;
    left: 50%;
    margin-left: -215px;
    top: 50%;
    margin-top: -145px;
}
.model_bg .model_box .model_box_top {
    height: 35px;
    line-height: 35px;
    font-size: 14px;
    color: #fff;
    box-sizing: border-box;
    padding: 0 10px 0 20px;
    background: #539ad3;
    cursor: move;
}
.model_bg .model_box .model_box_top i {
    cursor: pointer;
}
.model_bg .model_box .model_box_bottom {
    background: #fff;
    padding: 18px 20px;
    box-sizing: border-box;
    overflow: hidden;
}
.model_bg .model_box .model_box_bottom .middle_txt {
    overflow: hidden;
    font-size: 14px;
    color: #757575;
    line-height: 20px;
}
.model_bg .model_box .model_box_bottom .middle_txt_item {
    font-size: 14px;
    color: #757575;
    margin-bottom: 10px;
    overflow: hidden;
}
.model_bg .model_box .model_box_bottom .middle_txt_item span:nth-child(1) {
    display: inline-block;
    width: 80px;
}
.model_bg .model_box .model_box_bottom .middle_txt_item span {
    float: left;
    display: block;
}
.model_bg .model_box .model_box_bottom .middle_txt_item .zpleft{
    width: 73px;
}
.model_bg .model_box .model_box_bottom .middle_txt_item .zpright{
    width: 256px;
    margin-bottom: 15px;
}
.model_bg .model_box .model_box_bottom .middle_txt_item .zpright table{
    border-right: 1px solid #eee;border-top: 1px solid #eee;color: #333;
    width: 255px;
}
.model_bg .model_box .model_box_bottom .middle_txt_item .zpright table td{
    border-left: 1px solid #eee;border-bottom: 1px solid #eee;
    padding: 0 10px;
}
.model_bg .model_box .model_box_bottom .middle_txt_item .zpright table td input[type=text]{
    width: 110px; cursor: pointer; color: #333; font-size: 14px; outline: none;
}
.model_bg .model_box .model_box_bottom .middle_txt_item .zpright textarea{
    width: 100%; cursor: pointer; color: #333; font-size: 14px; outline: none;box-sizing: border-box;padding: 5px;width: 255px;
    height: 80px;
    border: 1px solid #eee;
}
.model_bg .model_box .model_box_bottom .model_btn {
    margin-top: 10px;
}
.model_bg .model_box .model_box_bottom .model_btn .submit {
    background: #539ad3;
    margin-right: 10px;
}
.model_bg .model_box .model_box_bottom .model_btn .btn {
    box-sizing: border-box;
    width: 60px;
    height: 30px;
    font-size: 14px;
    color: #fff;
    line-height: 30px;
    text-align: center;
    cursor: pointer;
}
.model_bg .model_box .model_box_bottom .model_btn .refuse {
    border: solid 1px #539ad3;
    color: #539ad3;
    margin-right: 10px;
}
.model_bg .model_box .model_box_bottom .model_btn .cancel {
    background: #bdbdbd;
}

.middle_txtTable table{
    border-top: solid 1px #eee;
    border-left: solid 1px #eee;
    width: 390px;
    box-sizing: border-box;
}
.middle_txtTable table tr th{
    border-right: solid 1px #eee;
    border-bottom: solid 1px #eee;
    background: #eee;
    line-height: 20px;
    padding: 10px;
    text-align: center;
}
.middle_txtTable table tr td{
    border-right: solid 1px #eee;
    border-bottom: solid 1px #eee;
    line-height: 20px;
    padding: 5px 10px;
    text-align: center;
}
.middle_txtTable table tr td select{
    outline: none;
    width: 100px;
    zoom:1;
    overflow: hidden;
}
.fdpic a{
    display: block;
    width: 45px;
    height: 40px;
    float: left;
    margin-right: 5px;
    margin-bottom: 5px;
}
.fdpic a img{
    display: block;
    width: 45px;
    height: 40px;
}
.fdpic a:nth-child(5){
    margin-right: 0;
}
.fdpic2 a{
    width: 45px;
    height: 40px;
    margin-right: 5px;
    margin-bottom: 5px;
    text-align: center;
}
.fdpic2 a img{
    display: inline-block;
    width: 45px;
    height: 40px;
}
.fdpic2 a:nth-child(5){
    margin-right: 0;
}

.ttywmain
        {
            width: 1200px;
    margin: 0 auto;
    background: #fff;
    padding: 15px;
    box-sizing: border-box;
        }
.ttywcontent{
    overflow: hidden;
    width: 1055px;
    height: 33px;
    margin-left: 10px;
}
.ttywmain .ttywbox{
    width: 8000%;
    height: 30px;
}
.ttywmain .ttywbox div{
    float: left;
}
.ttywmain .ttywbox ul{
    float: left;
    height: 30px;
    overflow: hidden;
    zoom: 1;
}
.ttywmain .ttywbox ul li{
    float: left;
    line-height: 30px;
    list-style: none;
    margin-left: 35px;
}
.ttywmain li i{
    color: #f00;
}
.ttywmain li a{
    margin-right: 10px;
    color: #f00;
}


























